RubyGems Navigation menu

glennr_opensrs 0.3.3

Provides support to utilize the OpenSRS API with Ruby/Rails.

版本列表:

  1. 0.3.3 - March 11, 2013 (13.0 KB)

Runtime 依赖关系 (1):

  • libxml-ruby ~> 2.1.2
  • Development 依赖关系 (6):

  • git >= 0
  • jeweler >= 0
  • nokogiri ~> 1.4.6
  • rake >= 0
  • rspec ~> 2.0
  • shoulda >= 0
  • 所有者:

    作者:

    • Josh Delsman, Glenn Roberts

    SHA 256 checksum:

    13c47996b0742539794b244498c66cd58571aadcda862e22c6764a9e6b5e9b5a

    下载总次数 2,378

    这个版本 2,378

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: